[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [parisc-linux] glibc is broken because of gcc



On Mon, Jun 11, 2007 at 06:27:45PM +0200, seb@frankengul.org wrote:
> Here is the diff from environnement :
> Package	        | buildd vers	| current vers
> -----------------------------------------------
> make		| 3.81.3	| 3.81.3
> gawk		| 3.1.5.dfsg-4	| 3.1.5.dfsg-4
> intltool-debian	| 0.35.0+20060710.1 | 0.35.0+20060710.1
> gettext-base	| 0.16.1-1	| 0.16.1-1
> gettext		| 0.16.1-1	| 0.16.1-1
> autoconf	| 2.61-4	| 2.61-4
> html2text	| 1.3.2a-3+b1	| 1.3.2a-3+b1
> po-debconf	| 1.0.8		| 1.0.8
> bzip2		| 1.0.3-7	| 1.0.3-7
> lzma 		| 4.43-7	| 4.43-7
> diffstat 	| 1.43-2	| 1.43-2
> m4 		| 1.4.9-1	| 1.4.9-1
> quilt		| 0.46-2	| 0.46-2
> ----------------------------------------------
> dpkg-dev 	| 1.14.3 	| 1.14.4
> sed 		| 4.1.5-1	| 4.1.5-2
> binutils 	| 2.17cvs20070428-6	| 2.17cvs20070426-8
> gcc-4.1		| 4.1.2-7	| 4.1.2-11
> g++-4.1		| 4.1.2-7 	| 4.1.2-12
> libstdc++6-4.1-dev | 4.1.2-7 	| 4.1.2-12
> libstdc++6	| 4.1.2-7	| 4.1.2-12
> libmagic1	| 4.20-8	| 4.21-1
> file		| 4.20-8 	| 4.21-1
> debhelper       | 5.0.49	| 5.0.50
> linux-libc-dev	| 3.6.21-2	| 2.6.21-4
> libc6-dev	| 2.5-7		| 2.5-9
> ----------------------------------------------

We have a winner.
The glibc build breakage is the gcc fault.

The gcc-4.1 4.1.2-8 builds the package ok.
The gcc-4.1 4.1.2-11 is ko.

  Seb



Reply to: